/* Creación registro en reportes de formatos LG501_001.FR3 y LG501_002.FR3. */
/* Se realizan cambios sugeridos por el cliente:
Nuevo parámetro municipio.
Adición razón comercial.
Y algunas validaciones más. */
UPDATE OR INSERT INTO REPORTES (CODIGO, NOMBRE, NOTA, ARCHIVO, ADJUNTO, NATIVO, MODULO, PARAMETROS, PUBLICAR, CODGRUPO, VALIDA_TRANSITO, RANGO, CATEGORIA, NIVEL, TABLERO, PRIORIDAD)
VALUES ('LG501_001', 'REPORTE DINAMICO PROYECCION VENTAS POR ASESORES', NULL, 'LG501_001.FR3', 'LG501_002.FR3', 'N', 'GESTION', 'ASESOR,MUNICIPIO', 'N', 'PERSONALIZADOS', 'N', 'N', 'LIBRE', 5, 'N', 1)
MATCHING (CODIGO);

COMMIT WORK;